@charset "UTF-8";.cat-nav{margin-bottom:0}.input-wrap-submit{font-size:34px}.input-wrap-submit.arrow-right
input{height:47px;font-size:34px;background:transparent url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat scroll right 50%;padding-right:25px}.link-wrap.arrow-right-blue
span{font-size:28px;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png);padding-right:25px}.tx-felogin-pi1 .block_content.forgotlink,
.tx-felogin-pi1
.block_content.loginlink{margin-top:25px}.tx-felogin-pi1 .forgotlink a,
.tx-felogin-pi1 .loginlink
a{font-size:34px}.tx-felogin-pi1 .forgotlink a span,
.tx-felogin-pi1 .loginlink a
span{font-size:34px;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png);padding-right:25px}.tx-felogin-pi1 .loginlink
a{background-image:url(/fileadmin/templates/bayrol/images/mobile/left_white_arrow.png);padding-left:37px}.login_cont.logout
p.user{position:relative;top:0;background:none}.login_cont.logout p.user
span{font-size:28px;line-height:30px}.login_cont.logout .link-wrap.arrow-right{font-size:28px}.login_cont.logout .link-wrap.arrow-right
span{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png);padding-right:26px}.head_line{font-size:34px;margin-bottom:20px}.left_form{width:100%}.form
.form_notice{font-size:24px;line-height:25px;margin:0
0 20px 0}.form .form_line
label{font-size:28px}.form .form_line
.red_star{font-size:28px;line-height:17px;vertical-align:top}.form_line>div{width:95%}.form_line>div:first-child{width:100%;display:block;margin-bottom:10px}.form_line
input{font-size:22px}.cat-nav>li>a,.cat-nav>li>.nolink{background-position:97% 17px;font-size:30px;line-height:28px;padding:12px
25px 12px 17px;height:auto}.hotline
span{font-size:22px}.page-title-wrap{background:#fff;color:#0095a4;padding:12px
17px 12px 65px;font-size:30px;line-height:28px;left:0;width:362px;margin:0;top:153px}.product-detail-page
.back_link{font-size:20px;left:0;background-image:none;padding-left:10px}.product-detail-page .fade-slider .description .block h2:first-child{background-color:rgba(255,255,255,0.8);padding:10px
10px 10px 47px;width:600px;left:0}.search-form-wrapper{background:-webkit-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-moz-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-o-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-ms-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);padding:16px
0 35px 25px;margin:0
115px 0 25px !important}.search-form-wrapper
h3{display:none}.search-form-wrapper
.zip{font-size:25px;line-height:28px;height:28px;border-bottom:2px solid #009ba6;color:#009ba6;padding:0;width:285px;float:none;margin-bottom:13px;background:none;border-radius:0;text-indent:0}.search-form-wrapper
.submit{padding:10px
30px 10px 15px;font-size:30px;vertical-align:6px;display:block;line-height:36px;width:auto;height:auto;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 97% 50% #0095a5;border-radius:0;float:none}#content .dealers-search form
li{margin:0
!important;padding:0
!important}#content ul
li{padding:0
0 0 16px !important;font-size:28px;line-height:30px;background:transparent url(/fileadmin/templates/bayrol/images/mobile/dot.png) no-repeat left 9px;margin:0
0 5px 0;color:#5a5a5a}#content
h1{font-size:32px;line-height:34px}#content
h2{font-size:30px;line-height:32px}#content
h3{font-size:28px;line-height:30px}.link-box-wrapper{left:0px}.link-box-wrapper .link-box{width:100%;float:none;margin:0
0 35px 0}.link-box-wrapper .link-box
h3{font-size:28px !important;line-height:29px}.link-box-wrapper .link-box
a{background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 50% 50% #009baa;height:50px;width:40px}.link-box-wrapper .link-box a
span{display:none}.sf-wrapper-white,
.sf-wrapper-wide-template,
.sf-wrapper-wide-template .sf-wrapper-white{width:auto}.tx-indexedsearch .tx-indexedsearch-form #tx-indexedsearch-searchbox-sword{font-size:38px;width:50%}.tx-indexedsearch .tx-indexedsearch-browsebox
p{font-size:28px;line-height:42px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-text-item-date,
.tx-indexedsearch .tx-indexedsearch-res .result-header h3
a{font-size:28px;line-height:42px;margin-bottom:15px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr{font-size:28px;line-height:42px}.tx-indexedsearch .tx-indexedsearch-noresults{font-size:28px;line-height:42px;margin:20px
0}#content .tx-indexedsearch .tx-indexedsearch-browsebox ul
li{padding:0
5px !important}.table_headline,
.dealers-search.wide-search.blanco td.table_head span,
.dealers-search.wide-search .caption_for_table table
td{font-size:18px}.dealers-search.wide-search.blanco table td>div{width:320px;font-size:16px;margin-bottom:5px}.dealers-search.wide-search.blanco table td>div:first-child{width:130px}.dealers-search.wide-search.blanco table td>span{font-size:16px}#content .form .error-wrap .field-errors
li{padding:0
!important}#content .form .error-wrap .field-name{font-size:24px}.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice{font-size:20px}.firmenprofil_cont .left_img h2,
.firmenprofil_cont .left_img h3,
.firmenprofil_cont .left_img
ul{margin-left:0}.dealers-search .vdmerchant-map-infobuble a,
.dealers-search .vdmerchant-map-infobuble{font-size:20px !important}html
body{max-width:100%;overflow-x:hidden;min-width:100%;width:100%;min-height:750px;-webkit-text-size-adjust:none}img.bg{min-width:100%;min-height:100%;height:auto;width:auto}#content{display:block}#header{min-height:125px;position:fixed;height:auto;width:100%}.gallery_wrap{margin:0;overflow:visible}#wrapper{width:100%;position:relative}#logo{background:url(/fileadmin/templates/bayrol/images/mobile/logo.png) no-repeat 0 0;width:39%;min-width:244px;height:55px;position:absolute;float:none;padding:0;top:50px;left:32%}#logo
img{display:none}#nav{top:120px;position:fixed;display:block;width:410px;min-height:960px;z-index:50;background:rgba(255,255,255,0.9);letter-spacing:-0.25px;display:none}#nav
li{float:none}#nav>li{margin:0;padding:0
48px 0 27px}#nav>li>a{font-size:25px;letter-spacing:-0.25px}#nav
div{position:static;padding:0}#nav
ul{padding:0;background:none}#nav ul li:first-child{margin-top:0}#nav ul
li{margin:5px
0}#nav ul li
a{line-height:34px;padding:7px
12px;font-size:30px}#nav>li:hover>a,#nav>li.active>a{border-bottom:2px solid #009ba6}#nav>li>div>ul>li>a,#nav>li>div>ul>li>a:hover{color:#fff !important;background:#009ba6;padding-left:32px;white-space:normal;line-height:30px;height:auto}#nav>li>div>ul>li>a:hover{background:url(/fileadmin/templates/bayrol/images/mobile/left_white_arrow.png) no-repeat 9px 15px #009ba6}#nav li div ul li div ul li
a{padding-left:62px;line-height:30px}#nav>li>div>ul>li>div>ul>li>a:hover{color:#009ba6}#nav>li>div>ul>li>div>ul>li{width:400px;left:-27px;position:relative}#nav>li>div>ul>li>div>ul>li:first-child{margin-top:4px}#nav>li>div>ul>li>div>ul>li:hover{background:rgba(94,201,209,0.6)}#nav>li>div>ul>li>div>ul>li>a{background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png) no-repeat 60px 15px !important;position:relative;padding-left:88px}#nav>li>div>ul>li>div>ul>li>a:hover{background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 60px 15px !important;text-decoration:none;color:#fff}#nav div
div{padding:0}.languages{margin:150px
0 30px 198px;position:relative;left:0;top:0;display:none}.languages
li{border-radius:50%;background:#66c3ca;padding:11px
8px 11px 8px;min-width:34px;min-height:28px;text-align:center;margin-right:11px;display:none}.languages li:first-child{background:#009ba6;padding:11px
8px 11px 8px}.languages li
a{font-size:23px;font-weight:normal;color:#fff;line-height:27px}.languages li a:hover, .languages li.active
a{color:#fff;text-decoration:none}.languages li#search-item{width:543px;margin:27px
0 0px 0;position:relative;border-bottom:3px solid #009ba6;border-radius:0;left:-159px;background:none;padding:0;text-align:left;display:none}.languages li#search-item.active{display:block}.languages li#search-item
a{background:url("/fileadmin/templates/bayrol/images/mobile/search.png") no-repeat 0 0;width:24px;height:33px;float:right;cursor:pointer}.languages li
.display{display:block !important;position:relative;left:0;top:0}.languages li
input{font-size:30px;width:509px;height:33px;line-height:28px;padding:0
5px 5px 0;border:none;box-shadow:none}.search_lang{display:block;position:absolute;z-index:50;font-size:0;top:57px;left:48px}.search_control{margin-top:-13px;width:50px;height:50px;background:url(/fileadmin/templates/bayrol/images/mobile/search_small.png) no-repeat 50% 50%, url(/fileadmin/templates/bayrol/images/mobile/border.png) no-repeat 100% 50%;padding-right:9px;margin-left:-13px}.search_control.active{background:url(/fileadmin/templates/bayrol/images/mobile/search_small_active.png) no-repeat 50% 50%, url(/fileadmin/templates/bayrol/images/mobile/border.png) no-repeat 100% 50%}.lang_control{height:37px;color:#66c3ca;padding-left:13px;width:50px;margin-top:-13px;padding-top:13px}.search_control,.lang_control{display:inline-block;zoom:1;*display:inline;vertical-align:top;font-size:25px;cursor:pointer}.lang_control{background:transparent url(/fileadmin/templates/bayrol/images/mobile/arrow_right_green.png) no-repeat right center}.lang_control.active{color:#009ba6;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_up_green.png)}.languages li a:hover{color:#fff;text-decoration:none}.languages li.active
a{background:#009ba6}.nav_control{display:block;height:60px;margin-top:-15px;width:60px;position:absolute;background:url(/fileadmin/templates/bayrol/images/mobile/nav.png) 50% 50% no-repeat;margin-left:-15px;top:51px;left:560px;cursor:pointer}.nav_control.active{background:url(/fileadmin/templates/bayrol/images/mobile/nav_active.png) 50% 50% no-repeat}#sub_menu{left:0;margin:0;top:151px}.cat-nav
li{display:block;padding:0
17px 0 50px;text-align:left;min-width:390px;margin-bottom:4px;background:rgb(255,255,255)}.cat-nav li:hover
ul{display:none}.cat-nav>li>a{display:block;width:90%;padding:14px
40px 14px 0;background-position:96% 50%;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_green.png);font-size:30px;line-height:28px;letter-spacing:-0.25px;height:auto}.cat-nav>li>a.active{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_up_green.png)}.cat-nav
ul{position:static;margin:6px
0 0 0;width:auto;padding-left:0;padding-top:0;width:373px !important}.cat-nav ul
li{min-width:inherit;margin:5px
0}.cat-nav  li  li
a{font-size:30px;line-height:28px;padding:8px
18px}.cat-nav  li  li  a:hover{background:#66cfd7;color:#fff}#fixed-block,#fixed-block1{top:253px;width:74px;height:114px;overflow:hidden}#fixed-block.active,#fixed-block1.active{overflow:visible}#fixed-block div,#fixed-block1
div{padding:0
0 0 77px;background:url(/fileadmin/templates/bayrol/images/mobile/phone.png) no-repeat 7px 50%,url(/fileadmin/templates/bayrol/images/mobile/green_transp.png);position:relative;left:286px;height:50px;line-height:48px;font-size:30px;min-width:282px;top:-102px}#fixed-block div.active,#fixed-block1
div.active{background:url(/fileadmin/templates/bayrol/images/mobile/phone_active.png) no-repeat 7px 7px #fff;left:0;color:#009ba6;padding-left:47px;width:293px;padding-right:28px;height:auto}#fixed-block div.active a,#fixed-block1 div.active
a{color:#009ba6}#fixed-block form a,#fixed-block1 form
a{height:49px;line-height:48px;background:url(/fileadmin/templates/bayrol/images/mobile/search_left.png) no-repeat 7px 50%,url(/fileadmin/templates/bayrol/images/mobile/green_transp.png);padding-left:81px;width:278px;float:right;font-size:30px;text-decoration:none;left:286px;position:relative}#fixed-block form a.active,#fixed-block1 form
a.active{left:0;color:#009ba6;background:url(/fileadmin/templates/bayrol/images/mobile/search_left_active.png) no-repeat 7px 50% #fff;padding-left:47px;width:321px}#search input,#search1
input{margin-top:4px;line-height:25px;padding:0px
90px 13px 45px;width:233px;font-size:30px;background:url(/fileadmin/templates/bayrol/images/mobile/border_bottom.png) no-repeat 47px 80% , url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png) no-repeat 91% 50% #fff;float:right;height:auto}#search,#search1{width:auto;top:65px}.column_1{width:640px}.product
.bg{display:block;width:1100px;position:fixed;top:354px;left:-59%}.mobile_bg{display:none;position:fixed;z-index:-1;top:124px;right:-476px}.product-detail-page{width:640px;overflow:hidden;padding-top:325px;padding-bottom:0}.product-detail-page>img.bg{position:fixed;top:123px;left:-118%;z-index:-1;width:237%;display:block}.fade-slider-wrap{padding:0
0 73px 0;position:relative;margin-bottom:-27px;background:-webkit-linear-gradient( top, rgba(228, 243, 246, 1) 10%, rgba(169, 227, 231, 1) 30%, rgba(255, 255, 255, 1) 45%, rgba(169, 227, 232, 1) 70%, rgba(43, 171, 182, 1) 90%, rgba(194, 231, 234, 1) 100%);background:-moz-linear-gradient( top, rgba(228, 243, 246, 1) 15%, rgba(169, 227, 231, 1) 30%, rgba(255, 255, 255, 1) 45%, rgba(169, 227, 232, 1) 70%, rgba(43, 171, 182, 1) 90%, rgba(194, 231, 234, 1) 100%);background:-o-linear-gradient( top, rgba(228, 243, 246, 1) 15%, rgba(169, 227, 231, 1) 30%, rgba(255, 255, 255, 1) 45%, rgba(169, 227, 232, 1) 70%, rgba(43, 171, 182, 1) 90%, rgba(194, 231, 234, 1) 100%);background:-ms-linear-gradient( top, rgba(228, 243, 246, 0.9) 10%, rgba(228, 243, 246, 1) 15%, rgba(169, 227, 231, 1) 30%, rgba(255, 255, 255, 1) 45%, rgba(169, 227, 232, 1) 70%, rgba(43, 171, 182, 1) 90%, rgba(194, 231, 234, 1) 100%);background:linear-gradient(to bottom, rgba(228, 243, 246, 0) 5%, rgba(228, 243, 246, 0.8) 15%, rgba(169, 227, 231, 1) 30%,  rgba(169, 227, 232, 1) 70%, rgba(43, 171, 182, 1) 90%, rgba(194, 231, 234, 1) 100%)}.fade-slider{padding-top:79px}.fade-slider
li{overflow:hidden;width:640px;text-align:center;margin:0;padding:0
!important}.fade-slider
img{float:none;margin:0
0 0 -40px}.fade-slider
img.mobile_img{display:inline-block;position:relative;left:-40px}.fade-slider
.description{display:inline-block;width:640px;float:none;text-align:left}.fade-slider
h2{position:absolute;top:0;font-size:32px !important;line-height:36px;color:#009ba6;left:47px;letter-spacing:-0.25px}.fade-slider-wrap .prev, .fade-slider-wrap
.next{top:217px;height:52px;width:52px}.fade-slider-wrap
.prev{left:57px;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/prev.png) no-repeat 0 0}.fade-slider-wrap
.next{right:127px;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/next.png) no-repeat 0 0}.fade-slider
.block{padding:16px
0 35px 25px;background:none !important;margin:0
115px 0 25px}.fade-slider .block .dl,
.fade-slider .block
.content_bottom_left{width:auto;float:none}#content .fade-slider .block .content_bottom_left
ul{}#content .fade-slider .block li,
#content .fade-slider .block .content_bottom_left
li{text-align:left;color:#5a5a5a}.fade-slider .block
dl{float:none;width:auto;line-height:24px}.fade-slider .block dl
dt{font-size:24px;color:#5a5a5a;background:none;padding:0;margin-left:0}.fade-slider .block dl
dd{padding:0;background:none;margin:0}.fade-slider .block dl dd
a{font-size:24px;color:#5a5a5a;text-decoration:underline;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png) no-repeat right 10px;padding-right:26px}.fade-slider
p{font-size:28px;line-height:40px;color:#5a5a5a}.fade-slider .search input[type=text]{font-size:25px;line-height:28px;height:28px;border-bottom:2px solid #009ba6;color:#009ba6;padding:0;width:255px;float:none;margin-bottom:13px;background:none;border-radius:0}.fade-slider .search input[type=submit]{padding:10px
30px 10px 15px;font-size:30px;vertical-align:6px;display:block;line-height:36px;width:auto;height:auto;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 97% 50% #0095a5;border-radius:0}.fade-slider
label{display:none}.fade-slider-wrap+img{display:none}.mobile_product{display:block;width:100%;padding:0
46px 0;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/list_border.png) repeat-y 75px 0}.mobile_product
li{height:33px;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/list.png) no-repeat 13px -1px;margin-top:33px}.mobile_product
li.active{height:51px;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/active_list.png) no-repeat 5px -1px}.mobile_product li
span{line-height:30px;font-size:28px;letter-spacing:-0.25px;color:#fff;padding-left:15px}.mobile_product li span:first-child{padding:0
209px 0 0;color:#009ba6;margin-left:22px;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/line.png) repeat-x 0 17px , url(/fileadmin/templates/bayrol/images/mobile/product_detail/arrow.png) no-repeat 100% 12px}.mobile_product li.active span:first-child{font-size:30px;color:#fff;margin-top:9px;display:inline-block;background:url(/fileadmin/templates/bayrol/images/mobile/product_detail/active_line.png) repeat-x 0 17px , url(/fileadmin/templates/bayrol/images/mobile/product_detail/active_arrow.png) no-repeat 100% 12px}#visible-footer-section{height:auto;position:relative}#visible-footer-section .center,.center,#header
.center{width:100%;margin:0}#header
.center{position:static}#visible-footer-section
.nav{float:none;margin:0
48px;height:78px;overflow:hidden;padding-bottom:10px}#visible-footer-section
li{float:none;height:auto}#visible-footer-section
.copy{float:none;position:absolute;bottom:13px;right:19px;color:#fff;font-size:22px;background:none;margin:0}#visible-footer-section .user-menu{float:none;clear:both;margin-right:0}#visible-footer-section .nav
li{padding:15px
0;display:inline-block;vertical-align:top;letter-spacing:-0.25px}#visible-footer-section .nav li
a{font-size:25px;line-height:28px;border:none;padding:0}#visible-footer-section .nav li:nth-child(2n+1){width:207px;float:left;clear:left}#visible-footer-section .nav li:nth-child(2n){width:207px;float:right;margin-right:92px}#hiden-footer-section{display:none}#show-hidden-footer{position:absolute;left:538px;top:20px;background:url(/fileadmin/templates/bayrol/images/mobile/footer.png) no-repeat 0 0;height:32px;width:66px}#show-hidden-footer.active{background:url(/fileadmin/templates/bayrol/images/mobile/footer_active.png) no-repeat 0 0}.active_tab{background:inherit}#footer .click_login>a{color:#009ba6}#visible-footer-section .user-menu{font-size:0;background:#009ba6;padding:0
48px}#visible-footer-section .user-menu
li{display:inline-block;vertical-align:top;padding:13px
0}#visible-footer-section .user-menu li:first-child
a{border:none;padding-left:0}#visible-footer-section .user-menu li
a{font-size:22px;line-height:22px;color:#fff;border-left:2px solid #fff;border-right:none;padding:0
8px;letter-spacing:-0.25px}.fade-slider
.content_gradient{background:-webkit-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-moz-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-o-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:-ms-linear-gradient( top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%);background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%)}.single-page.categories-page{padding-top:69px;width:640px}.single-page.categories-page
p.title{display:none}.category-list
.item{margin:0;padding-top:103px;margin-left:0;width:640px;float:none;position:relative}.category-list
.content{padding:0;min-height:0;display:inline-block;position:relative}.category-list
img{display:none}.category-list
img.mobile_img{display:block;box-shadow:none;position:absolute;top:0;left:0}.category-list h3, .category-list
a.h3{margin:0
0 0 17px;display:inline-block;width:auto;min-width:320px;padding:11px
55px 11px 32px;font-size:30px;line-height:28px;background:rgba(255,255,255,0.9) url(/fileadmin/templates/bayrol/images/mobile/category/item_arrow.png) no-repeat 95% 50%}.category-list h3.active,.category-list
a.h3.active{background-image:url(/fileadmin/templates/bayrol/images/mobile/category/item_arrow_active.png)}.category-list .content>ul{padding:30px
0;display:none}.category-list
ul.active{display:block}#content .category-list ul
li{padding:0;margin:0;background:none;line-height:1}#content .category-list ul li
a{padding:10px
30px 10px 75px;font-size:30px;line-height:30px;color:#009ba6;display:block;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png) no-repeat 53px 20px}.category-list .more-button{display:none}.category-list .more-products.active{padding-top:0;margin-left:0;display:block}.product{padding-top:349px}.carousel{width:77%;left:0}div#gallery
div.description{margin-left:-220px;position:relative !important;z-index:9;width:326px}.carousel
.content{width:486px !important;background:#ecf4f5 !important;padding:40px
115px 56px 49px !important}.carousel
.prevButton{left:-30px;background:url(/fileadmin/templates/bayrol/images/mobile/producte/prev.png) no-repeat 0 0;width:75px;height:75px;background-size:cover}.carousel
.nextButton{right:0;background:url(/fileadmin/templates/bayrol/images/mobile/producte/next.png) no-repeat 0 0;width:75px;height:75px;background-size:cover}div#gallery div.description
h2{font-size:50px !important;line-height:35px;font-family:universlight}div#gallery div.description p,#text
p{font-size:28px;line-height:40px;color:#5a5a5a}div#gallery div.description
a{font-size:30px;padding:13px
17px 13px 15px;background:#009baa}#text{left:-11px;padding:40px
81px 60px 49px;width:521px;background:#ecf4f5}#text
h1{font-size:32px;line-height:30px}.problemtext_cont+img.bg{top:125px;width:241%;display:block}.product-system.problemtext_cont{width:100%;margin-left:0;padding-bottom:130px}.product-system.problemtext_cont .content>img{margin-left:49px}.product-system.problemtext_cont .content>img+div{float:none;margin-top:-70px;width:100%}.problemtext_cont.product-system .content>div>div.right_text{padding:20px
116px 30px 50px;min-height:0}div.right_text>div{display:none}div.right_text
p{margin-bottom:0;font-size:28px;line-height:42px;color:#5a5a5a}div.right_text
h1{font-size:32px;line-height:32px}.problemtext_cont.product-system
.content_gradient{margin:27px
116px 18px 50px}.problemtext_cont .content_gradient>h3{display:none}.problemtext_cont #fixed-block{overflow:visible;width:auto;height:auto}.product-system.problemtext_cont
#search{position:static;top:0;left:0;margin:0}.problemtext_cont .padding_footer #fixed-block input,.retgeber #fixed-block
input{width:259px;height:auto;float:none;line-height:25px;padding:0px
0 13px 0px;margin:0;background:url(/fileadmin/templates/bayrol/images/mobile/border_bottom2.png) repeat-x 0px 80%;color:#009ba6}.problemtext_cont #fixed-block a,.retgeber #fixed-block
a{float:left;width:auto;position:static;display:inline-block;font-size:30px;vertical-align:6px;padding:15px
38px 15px 13px;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 95% 50% #24a4b0;letter-spacing:-0.25px}.big_bottom_text{background:rgba(255,255,255,0.7)}.big_bottom_text>div{padding:20px
116px 30px 50px}.big_bottom_text
h2{font-size:32px;line-height:32px;margin-bottom:10px}.big_bottom_text
p{font-size:28px;line-height:40px;color:#5a5a5a}.expandable_box>a{font-size:30px !important;vertical-align:6px;padding:0px
28px 0px 14px !important;background:#009baa !important;line-height:45px !important}.expandable_box > a
span{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_down_white.png) !important}.expandable_box >a.act
span{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_up_white.png) !important}.big_bottom_text>div>div{overflow:hidden;margin-top:10px}.main
img.bg{width:350% !important;display:block;position:fixed;left:0;top:0}.main
.center{width:auto}#wrapper
.left{left:0}.news_cont{width:75% !important;padding:27px
17% 27px 50px}.news_cont>div>div{display:block}.news_cont .news_img+div{margin-left:0;width:100%;padding-bottom:35px}.news_detail>div>div>img{width:auto}.column_2{width:100%}.news_cont>div{margin-bottom:65px}.news_cont>div>div.news_header{margin-bottom:40px}.news_cont > div
span.news_headline{font-size:40px;line-height:38px;float:none;display:block;margin-bottom:10px}.news_cont > div
span.date{font-size:22px;line-height:28px;float:none;display:block}.news_img{float:left}.news_cont .news_img
img{margin:0
10px 0 0}.news_cont .news_img+div{clear:none}.news_cont .news_img + div > p,.news_detail > div > div p,.news_detail>div>p{font-size:28px;line-height:42px;color:#5a5a5a}.news_cont .news_img+div>a{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png);font-size:30px;padding-left:20px}.main p.title,body>p.title{min-width:53%;padding:12px
50px;font-size:30px;line-height:28px}.news_detail{width:75% !important;padding:20px
17% 300px 50px;background:rgba(255,255,255,0.7)}.news_detail>div>p+div{width:100%;margin-bottom:40px}.news_detail>div>div{width:100%}.news_detail>div>p{margin-bottom:20px}.news_detail
.back_link{font-size:24px;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png);padding-left:30px;font-weight:bold;color:#009ba6;background-repeat:no-repeat;background-position:5px 50%}.news_detail>div>div>img~p{font-size:22px}.main
p.title{top:-115px}#sub_menu p.title,p.title{padding:12px
50px;min-width:344px;font-size:30px;line-height:28px;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_green.png);background-position:95% 50%;background-repeat:no-repeat;background-color:#fff;display:inline-block}#sub_menu p.title.active,p.title.active{background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_up_green.png)}.firmenprofil_cont+img{width:310% !important;top:125px;left:-50px;display:block}#left-side{position:relative;top:148px;display:inline-block}.column_2
#left_nav{position:relative;left:0;padding-bottom:15px;top:-50px}.column_2 #left_nav
ul{position:absolute}.column_2 #left_nav
li{width:377px;padding:0
17px 0 50px;margin:0;background:#fff;height:auto;position:relative;top:52px;display:none;border-bottom:5px solid #fff}.column_2 #left_nav li:last-child{border-bottom:20px solid #fff}.column_2 #left_nav.active
li{display:block}.column_2 #left_nav
li.active{position:absolute;background-color:#fff;color:#0095a4;top:0;left:0;border:none;display:block}.column_2 #left_nav
li.active.more{background:#fff url(/fileadmin/templates/bayrol/images/arrow-bottom.png) no-repeat 97% 19px}.column_2 #left_nav li.active
a{color:#0095a4;background:none}#left_nav li
a{text-align:left;font-size:30px;line-height:28px;font-weight:normal;padding:12px
0 12px 17px;background:#009ba6;color:#fff;display:block;max-width:100%;width:96%;margin:0}#left_nav li a:hover{background:#66cfd7}#left_nav li a.active span,#left_nav li a:hover
span{border:none;text-decoration:none}.firmenprofil_cont{width:100%;background:rgba(255,255,255,0.85)}.firmenprofil_cont
.content{padding:19px
110px 22px 50px}.column_2 .single-page{margin-top:267px;top:0}.firmenprofil_cont.block_marg{margin-bottom:0}.firmenprofil_cont h1,.retgeber_cont
h1{font-size:32px;line-height:36px;margin:0}.firmenprofil_cont .right_img
p{padding-right:0 !important;margin-right:0 !important}.left_img > p, .right_img > p,.retgeber_cont
p{font-size:28px;line-height:40px;color:#5a5a5a}.right_img img,.left_img
img{float:none !important;position:relative !important;left:0 !important;top:0 !important;margin:80px
auto 20px !important;display:none}.right_img a img,
.left_img a
img{display:block}.left_img
img{margin-bottom:50px}.firmenprofil_cont .left_img
p{margin-left:0;margin-right:0}p.problem~img{width:280%;display:block;top:40px}p.title.problem{left:0;margin-left:0;padding:12px
50px;font-size:30px;line-height:28px;top:97px;background-image:none;background:rgba(255,255,255,0.8)}.probleloser_cont{width:100%;left:0;margin-top:120px}.top_text{left:0;width:100%}.top_text
.content_wrap{width:77%;background:rgba(256,256,256,0.8);font-size:12px;line-height:18px;color:#000;padding:22px
100px 15px 50px}.top_text
p{padding:0
0 15px !important;font-size:28px !important;line-height:40px !important;color:#5a5a5a}.gallery_wrap .probleloser_cont .top_text
h1{font-size:32px}.grid_box_2>div{width:auto;margin:0
0 35px 0 !important;display:block;height:116px}.grid_box_2>div:first-child{margin-right:auto}.grid_box_2 div
a.mobile_link{display:block;background:none;color:#0095a4;font-size:32px;line-height:32px;position:static;padding:0}.grid_box_2 > div
p{display:none}.grid_box_2>div>img{float:left}.grid_box_2>div>div{width:auto;padding:18px
38px 18px 10px !important;margin-left:150px}.grid_box_2 > div > div
h3{font-size:28px !important;line-height:29px}.grid_box_2 > div > div
a{background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 50% 50% #009baa !important;height:50px;width:40px;right:0 !important}.grid_box_2 > div > div a
span{display:none}.grid_box_2>div:first-child>div{}.retgeber
img.bg{width:310%;display:block}.retgeber_cont{width:100%}.retgeber_cont
.content{padding:22px
100px 16px 50px}.retgeber .p_r_img:first-child{padding-right:0}.retgeber
.p_r_img{margin-right:0}.right_foat_img,.left_foat_img{padding-right:0}.left_foat_img
img{float:none;margin:100px
auto 30px;display:none;width:50% !important;height:auto !important}.left_foat_img a
img{display:block}.left_foat_img
ul{float:none;width:100%}.left_foat_img ul
li{font-size:28px;line-height:40px;color:#5a5a5a;background-position:0 19px;padding-left:17px}.right_foat_img{margin-top:50px}.right_foat_img
img{float:none;display:block;margin:0
auto 20px}.retgeber_cont
p{margin-right:0 !important;padding-right:0 !important}.retgeber_cont .content .file_link
a{font-size:28px;line-height:42px;background-position:0 50%;padding-left:30px;margin-bottom:20px}.retgeber
.content{margin-bottom:30px}.retgeber .content>h3{margin-bottom:0;line-height:32px;font-size:32px}.retgeber #fixed-block{width:auto;overflow:visible}.retgeber .retgeber_cont
.content_gradient{background:rgba(255,255,255,0.7);padding-bottom:130px;margin-bottom:-10px}.retgeber_cont.block_marg{margin-bottom:0}.dark_bg{background:#fff;opacity:0;z-index:58}.login_popup{z-index:59;left:10% !important;margin-left:0;right:auto !important;top:0;display:none;top:250px;position:relative;max-height:414px;background:none;width:74%}.login_cont>p{position:absolute;top:-98px;font-size:30px;line-height:28px;color:#009ba6;padding:10px
23px 10px 50px;left:-14%;background:rgba(255,255,255,0.7)}.login_cont{padding:23px
27px 10px 25px;background:rgba(255,255,255,0.7)}.login_cont form
p{margin-left:0}.login_cont form p span a,
.login_cont form p
span{font-size:28px;line-height:40px;color:#5a5a5a}.login_cont input[type="text"],
.login_cont input[type="password"]{width:95%;padding:8px
10px;line-height:20px;font-size:20px;height:auto;border:none;color:#1fa2af}.login_cont .submit-wrap{margin:0}.login_cont .submit-wrap .input-wrap-submit{height:47px;padding:0px
11px 0px 11px;line-height:30px}.login_cont .submit-wrap .input-wrap-submit
input{}.login_cont .submit-wrap .link-wrap{line-height:28px;margin-top:9px}.login_cont input[type="button"]{font-size:30px;vertical-align:6px;padding:10px
40px 6px 16px;height:auto;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 90% 50% #1ea2af}.login_cont input[type="button"]+a{display:inline-block;font-size:28px;vertical-align:6px}.login_cont input[type="button"]+a~span{display:block}.login_cont input[type="button"] + a ~ span
a{font-size:28px;line-height:40px;color:#5a5a5a}.main{width:100%}.kontakt
#left_content{position:relative;display:block;width:100%;background:rgba(255,255,255,0.7);height:auto}.kontakt #left-side{width:100%;display:block;position:static;margin-top:252px}.kontakt .kontakt_nav,.kontakt .main_cont
.content{padding:25px
17.5% 25px 50px}#left_content .kontakt_nav h2, #left_content .kontakt_nav
h1{display:none}.kontakt_nav > div p,#kontakt_form .line
label{font-size:28px;line-height:40px;color:#5a5a5a}.kontakt .column_2 .single-page{margin-top:0}.kontakt .column_2 .single-page
.main_cont{width:100%;height:auto;background:rgba(255,255,255,0.7)}body>p.title{margin-left:0;left:0;top:153px}.main_cont
h1{font-size:32px;line-height:36px}#kontakt_form .line > div,#kontakt_form .line div:first-child{width:100%;display:block}#kontakt_form .line
span.star{font-size:28px;line-height:40px}#kontakt_form .line input, #kontakt_form .line
textarea{width:95%}#kontakt_form .line input, #kontakt_form .line
textarea{font-size:28px;line-height:28px;padding-bottom:2px;line-height:32px}#kontakt_form div.line
div.heapBox{width:99% !important}.heapBox
.holder{width:100% !important;height:52px !important;font-size:24px;line-height:50px}.heapBox
div.heap{top:53px !important;width:100% !important}#content .heapBox .heap .heapOptions
.heapOption{font-size:24px;height:auto !important;padding-left:0 !important;margin-bottom:0 !important}.heapBox .heap .heapOptions .heapOption
a{padding:10px
0 10px 15px;text-indent:0}#kontakt_form .line
textarea{width:95%;max-width:95%}#kontakt_form
.icr__checkbox{vertical-align:top;width:24px;height:24px;background-size:cover;position:relative;display:inline-block;top:10px}#kontakt_form
.icr__text{vertical-align:top;display:inline-block;width:92%;font-size:28px;line-height:40px;color:#5a5a5a;word-wrap:break-word;padding-left:10px}#kontakt_form
.icr{width:100%}#kontakt_form .line span.star+span{font-size:20px;line-height:24px}#kontakt_form .icr
a{color:#5a5a5a}#kontakt_form
#submit{font-size:28px;line-height:28px;height:auto;width:auto;padding:5px
10px 5px 30px;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 5% 50% #009baa }#kontakt_form
.fixed_line.line{width:100%}#kontakt_form
.line{margin-bottom:10px}.tx-powermail
.formError{margin-left:-233px;width:260px !important}.tx-powermail .formError
.formErrorContent{width:260px !important;font-size:21px !important}.tx-powermail #kontakt_form .input-wrap-submit.arrow-right{height:auto;padding:4px
11px 4px 11px}.tx-powermail #kontakt_form .input-wrap-submit.arrow-right
#submit{font-size:28px;line-height:28px;height:auto;padding-right:26px;background-image:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png)}.problemtext_cont{width:100%}.problemtext_cont.back_link{display:none}.problemtext_cont
.content{padding:27px
0 0;background:rgba(255,255,255,0.7);margin-bottom:35px}.problemtext_cont.block_pad .content>img{float:none;margin-left:50px;max-width:100%}.problemtext_cont .content>img+div{float:none;width:100%;margin-right:0}.problemtext_cont .content>div>div.right_text{padding:27px
17% 27px 50px;background:none}div.right_text
h1{color:#5a5a5a;margin-bottom:15px}.problemtext_cont
.padding_footer{padding:27px
17% 27px 50px;float:left;width:51%;margin-top:47px;margin-left:50px;margin-bottom:40px}.problemtext_cont
.back_link{display:none}.problemtext_cont .padding_footer
#search{top:0}.problemtext_cont
.content.bottom_text{background:none;width:76%;margin:0
0 0 50px;padding-top:0}.problemtext_cont .content.bottom_text>p{font-size:32px;font-size:36px;margin-bottom:15px}.grid_box_3>div{width:100%;margin-right:0;margin-bottom:20px;height:148px;background:rgba(255,255,255,0.7)}.grid_box_3>div:last-child{margin-bottom:140px}.grid_box_3
img{margin-top:20%;margin-right:15px;margin-left:15px}.grid_box_3>div>div:first-child{width:27%}.grid_box_3>div>div>p{display:none}.grid_box_3>div>div>p:first-child{display:block;margin-top:16%;width:80%;font-size:30px;line-height:36px}.grid_box_3 > div > div
a{width:20%;padding:0;height:100%;font-size:0;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_right.png) no-repeat 50% 50%}.blanco
.white_cont{display:none}.blanco+img.bg{display:block;width:279%;left:-83%;top:10%}.blanco_cont
#left_nav{position:absolute !important;display:none;top:-15px}.dealers-search{overflow:hidden;width:100%;background:rgba(255,255,255,0.7)}.dealers-search.wide-search.blanco
.content{padding:27px
17% 27px 50px;width:74%}.dealers-search.wide-search.blanco .content
.return_a{display:none}.dealers-search.wide-search.blanco .content
p{font-size:28px;line-height:42px;color:#5a5a5a}.dealers-search.wide-search form
label{display:none}.dealers-search form
ul{width:100%}.dealers-search form ul
li{float:none}.dealers-search form li:first-child
input{width:72.8%;background:url(/fileadmin/templates/bayrol/images/mobile/input_bg.png) repeat-x 0 100%;padding:0
0 9px;font-size:25px;line-height:28px;color:#009ba6;margin-bottom:24px;text-transform:uppercase}.dealers-search.wide-search.blanco
.fixed_block_a{font-size:30px;vertical-align:6px;display:inline-block;color:#fff;line-height:54px;padding:0
43px 0 17px;background:#21a3af url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 95% 50%}.geo{width:99%}.geo>img{max-width:95%}.show_blanco{width:87%}#header.homepage{margin-top:0;top:0}#slider,#slider-items{overflow:visible}#slider-items .descriptioning
div{width:478px;background:url(/fileadmin/templates/bayrol/images/mobile/home/circle.png) no-repeat 0 0;height:478px;top:250px !important;left:20% !important}#slider-items .descriptioning div
p{display:none}#slider
a{font-size:0;width:30px;height:24px;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 0 50%;display:inline-block}#slider
span.slider_headline{font-size:30px;line-height:30px}#slider-items
img{width:auto;height:100%}#header.homepage{position:absolute}#prev-slide,#next-slide{width:75px;height:75px;top:442px}#next-slide{background:url(/fileadmin/templates/bayrol/images/mobile/home/next.png) no-repeat 0 0;right:20%;background-size:cover}#prev-slide{background:url(/fileadmin/templates/bayrol/images/mobile/home/prev.png) no-repeat 0 0;left:10%;background-size:cover}#slider-items{height:880px !important}#slider-items
li{height:100% !important}#homepage{overflow:hidden}#slider-items .descriptioning.type1 div span.slider_headline,#slider-items .descriptioning.type2 div span.slider_headline,#slider-items .descriptioning.type3 div span.slider_headline,#slider
span.slider_headline{margin-top:130px;display:block;width:60%;margin:130px
auto 0;padding:0
22px;font-size:50px;line-height:50px}.probleloser_cont.search_results{width:auto;padding:27px
17% 200px 50px}.probleloser_cont.search_results
.head_line{font-size:30px;line-height:28px}#content .search_results
p.block_headline{font-size:28px;line-height:42px}#content .search_results p.block_headline+p,.search_results>div>p{font-size:28px;line-height:42px;color:#5a5a5a}.search_results>div{border-width:3px}.search_results>div>a,.search_results>div>span{font-size:28px;line-height:42px;margin-bottom:15px}.search_results > div.lister ul, div.lister
ul{font-size:20px;line-height:32px}.search_results>div.lister,div.lister{width:102%}.search_results>div.lister>a,div.lister>a{line-height:27px}.search_results>div.lister>a:first-child,div.lister>a:first-child{background-position:0 50%}.search_results>div.lister>a,div.lister>a{background:url(/fileadmin/templates/bayrol/images/right-arrow-link.png) no-repeat 100% 50%;font-size:24px}.search_results > div.lister ul li a, div.lister ul li
a{padding:0
4px}.search_results{top:198px}.main_cont{width:100%;height:auto;background:rgba(255,255,255,0.8)}.main_cont.schwimmbad{width:100%}.main_cont
.content{padding:27px
17% 27px 50px}.main_cont .content>p{width:auto;font-size:28px;line-height:42px;color:#5a5a5a;margin:30px
0}#kontakt_form
#submit_letter{font-size:30px;vertical-align:6px;padding:15px
13px 15px 38px;background:url(/fileadmin/templates/bayrol/images/mobile/arrow_right_white.png) no-repeat 5% 50% #24a4b0;margin-top:20px;border-radius:0}.main_cont .content>p>a{color:#24a4b0}#content .lister ul
li{padding:0
5px !important}@media screen and (orientation:landscape){html
body{max-width:100%;overflow-x:hidden;min-width:100%;width:100%;margin:0
auto}#header{width:100%}#wrapper{width:100%;overflow:visible}#logo{left:40%;width:39%}#nav{width:69%;position:absolute}.nav_control{left:90%}.search_lang{left:8%}#nav>li>div>ul>li>div>ul>li{width:130%}.languages{margin-left:29%;position:relative;left:11%}.languages li#search-item{left:-30%;width:100%}#visible-footer-section .center,.center,#header
.center{width:100%}#visible-footer-section
.nav{margin:0
7.5%;height:40px;padding-bottom:15px}#visible-footer-section .nav li:nth-child(2n+1),#visible-footer-section .nav li:nth-child(2n){width:32.3%}#visible-footer-section .nav li:nth-child(2n){margin-right:120px}#show-hidden-footer{clear:both;left:86%}#visible-footer-section .user-menu{clear:both}}
